@charset "UTF-8";

*,
*::before,
*::after {
    box-sizing: border-box;
}

/* Remove default padding */
ul,
ol {
    padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
    margin: 0;
}

/* Set core root defaults */
html {
    scroll-behavior: smooth;
}

/* Set core body defaults */
body {
    font-family: 'Noto Sans JP', sans-serif;
    color: #333333;
    min-height: 100vh;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
    text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
    max-width: 100%;
    display: block;
    width: 100%;
}

/* Natural flow and rhythm in articles by default */
article>*+* {
    margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
    font: inherit;
}

/* フォームリセット */
/* input,
button,
select,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    font: inherit;
    outline: none;
}

textarea {
    resize: vertical;
}

input[type="checkbox"],
input[type="radio"] {
    display: none;
}

input[type="submit"],
input[type="button"],
label,
button,
select {
    cursor: pointer;
}

select::-ms-expand {
    display: none;
} */

/* 共通パーツ */
.is-sp {
    display: none;
}

@media screen and (max-width: 768px) {
    .is-sp {
        display: block;
    }

    .is-pc {
        display: none;
    }
}

.inner {
    width: 100%;
    max-width: 1120px;
    margin: 0 auto;
    padding: 0 20px;
}

@media screen and (max-width: 768px) {
    .inner {
        padding: 0 15px;
    }
}

.inner--narrow {
    max-width: 800px;
}

@media screen and (max-width: 768px) {
    .inner--narrow {
        max-width: 600px;
    }
}

.spacer {
    width: 100%;
    height: 30px;
}

.section-title {
    position: relative;
    text-align: center;
}

.section-title--blue {
    color: #0D79B2;
}

.section-title__text {
    font-size: 36px;
    font-weight: 700;
    position: relative;
    z-index: 10;
}

@media screen and (max-width: 768px) {
    .section-title__text {
        font-size: 28px;
    }
}

.section-title__img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 350px;
    height: auto;
}

@media screen and (max-width: 768px) {
    .section-title__img {
        width: 240px;
    }
}

.section-title--line::after {
    content: "";
    display: block;
    width: 70px;
    height: 2px;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    background: #333;
}

.section-title--line.section-title--line--blue::after {
    background: #0D79B2;
}

/* ヘッダー */
.header {
    width: 100%;
    display: flex;
    height: 65px;
    justify-content: space-between;
    align-items: center;
    padding-left: 15px;
    position: fixed;
    z-index: 9999;
}

@media screen and (max-width: 768px) {
    .header {
        height: 60px;
        padding-left: 10px;
        background: #9ED6FF;
    }
}

.logo {
    display: flex;
    align-items: center;
}

.logo__link {
    display: inline-block;
    width: 60%;
}

@media screen and (max-width: 768px) {
    .logo__link {
        width: 60%;
    }
}

.ctas {
    height: inherit;
    font-size: 16px;
    font-weight: bold;
    flex-shrink: 0;
}

.ctas i {
    margin-right: 6px;
    font-size: 20px;
}

.ctas__tel {
    height: inherit;
    background: #0C6595;
    padding: 16px;
    color: #fff;
    line-height: 1;
    display: inline-flex;
    align-items: center;
    transition: background-color 0.3s, color 0.3s;
}

@media screen and (max-width: 768px) {
    .ctas__tel {
        display: none;
    }
}

.ctas__tel:hover {
    background: #1f83b9;
}

.ctas__tel--sp {
    width: 60px;
    padding: 0 20px;
    display: none;
}

.ctas__tel--sp i {
    margin: 0;
}

@media screen and (max-width: 768px) {
    .ctas__tel--sp {
        display: inline-flex;
    }
}

.ctas__mail {
    height: inherit;
    background: #ffffff;
    padding: 16px;
    color: #0C6595;
    line-height: 1;
    display: inline-flex;
    align-items: center;
    transition: background-color 0.3s, color 0.3s;
}

@media screen and (max-width: 768px) {
    .ctas__mail {
        display: none;
    }
}

.ctas__mail:hover {
    background: #83cdf5;
    color: #fff;
}

.ctas__mail--sp {
    width: 60px;
    padding: 0 20px;
    display: none;
}

.ctas__mail--sp i {
    margin: 0;
}

@media screen and (max-width: 768px) {
    .ctas__mail--sp {
        display: inline-flex;
    }
}

/* MV */
.mv {
    position: relative;
}

.mv__img--sp {
    height: 100%;
    max-height: 730px;
    overflow: hidden;
}

.mv__img--sp img {
    height: auto;
}

.mv__body {
    width: 33%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

@media screen and (max-width: 768px) {
    .mv__body {
        width: 85%;
        max-width: 400px;
        top: 68%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
    }
}

.mv__desc {
    text-align: center;
    font-weight: 500;
    font-size: 1.3vw;
    margin-top: 40px;
}

@media screen and (max-width: 1000px) {
    .mv__desc {
        margin-top: 14px;
    }
}

@media screen and (max-width: 768px) {
    .mv__desc {
        font-size: 15px;
        margin-top: 20px;
    }
}

.mv__points {
    display: flex;
    justify-content: center;
    margin-top: 18px;
}

@media screen and (max-width: 1000px) {
    .mv__points {
        margin-top: 8px;
    }
}

@media screen and (max-width: 768px) {
    .mv__points {
        margin-top: 12px;
    }
}

.mv__point {
    width: 27%;
    margin: 0 8px;
}

@media screen and (max-width: 768px) {
    .mv__point {
        margin: 0 4px;
    }
}

/* CTA */
.cta {
    width: 100%;
    padding: 22px 0 30px;
    text-align: center;
    background: #F1F8FB;
    font-weight: 500;
}

.cta__copy {
    font-weight: 700;
    line-height: 1;
    font-size: 22px;
}

@media screen and (max-width: 768px) {
    .cta__copy {
        font-size: 18px;
    }
}

.cta__btn {
    width: 420px;
    margin: 0 auto;
    opacity: 1;
    transition: opacity 0.3s;
}

@media screen and (max-width: 768px) {
    .cta__btn {
        width: 290px;
    }
}

.cta__btn:hover {
    opacity: 0.8;
}

/* ご利用企業様の声 */
.voice-company {
    padding: 50px 0 70px;
}

.voice-company__title {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .voice-company__title {
        font-size: 22px;
    }
}

.voice-company__title span {
    color: #1291D5;
}

.voice-company__items {
    margin-top: 25px;
}

.voice-company__item {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 22px 40px;
    background: #FCFCFC;
    box-shadow: 2px 2px #9ED6FF;
}

@media screen and (max-width: 768px) {
    .voice-company__item {
        max-width: 500px;
        margin: 0 auto;
        flex-direction: column;
        padding: 20px 20px 30px;
    }
}

.voice-company__item:not(:first-child) {
    margin-top: 24px;
}

.voice-company__img {
    width: 12%;
}

@media screen and (max-width: 768px) {
    .voice-company__img {
        width: 100%;
    }
}

.voice-company__body {
    width: 88%;
    margin-left: 1.8em;
}

@media screen and (max-width: 768px) {
    .voice-company__body {
        width: 100%;
        margin-left: 0;
    }
}

.voice-company__name {
    font-size: 20px;
    font-weight: 500;
    text-decoration: underline;
}

@media screen and (max-width: 768px) {
    .voice-company__name {
        font-size: 18px;
        margin-top: 8px;
        text-align: center;
    }
}

.voice-company__text {
    font-size: 15px;
    margin-top: 12px;
}

@media screen and (max-width: 768px) {
    .voice-company__text {
        margin-top: 18px;
    }

}


/* 悩み */
.worries {
    background-image: url(img/bg-worries.jpg);
    background-size: cover;
    padding: 64px 0 78px;
    color: #fff;
    display: flex;
    position: relative;
}

@media screen and (max-width: 1000px) {
    .worries {
        background-position: -300px 0;
    }
}

@media screen and (max-width: 768px) {
    .worries {
        background-image: url(img/bg-worries-sp.jpg);
        background-position: bottom;
        padding: 64px 20px 78px;
    }
}

.worries__left {
    width: 28%;
}

@media screen and (max-width: 1000px) {
    .worries__left {
        width: 20%;
    }
}

@media screen and (max-width: 768px) {
    .worries__left {
        width: 0;
    }
}

.worries__right {
    width: 72%;
}

@media screen and (max-width: 1000px) {
    .worries__right {
        width: 80%;
    }
}

@media screen and (max-width: 768px) {
    .worries__right {
        width: 100%;
    }
}

.worries__title {
    font-size: 26px;
    font-weight: 500;
    text-decoration: underline;
}

@media screen and (max-width: 1000px) {
    .worries__title {
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    .worries__title {
        font-size: 18px;
        text-align: center;
    }
}

.worries__points {
    margin-top: 48px;
}

@media screen and (max-width: 768px) {
    .worries__points {
        width: 100%;
        max-width: 500px;
        margin: 48px auto 0;
    }
}

.worries__point {
    display: flex;
}

.worries__point:not(:first-child) {
    margin-top: 16px;
}

.worries__check {
    height: 19px;
    width: 19px;
    margin-top: 6px;
}

@media screen and (max-width: 768px) {
    .worries__check {
        margin-top: 4px;
    }
}

.worries__text {
    font-size: 22px;
    font-weight: 500;
    padding-left: 12px;
}

@media screen and (max-width: 768px) {
    .worries__text {
        font-size: 18px;
    }
}

.worries__text span {
    color: #9ED6FF;
}

.worries__triangle {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) translateY(50%);
    width: 220px;
}

@media screen and (max-width: 768px) {
    .worries__triangle {
        width: 180px;
    }
}

/* 特徴 */
.p-feature {
    padding: 70px 0 90px;
    background-image: url(img/bg-solution.jpg);
    background-position: bottom left;
    background-size: cover;
}

@media screen and (max-width: 768px) {
    .p-feature {
        padding: 40px 0 60px;
    }
}

.p-feature__title img {
    width: 76%;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .p-feature__title img {
        width: 90%;
    }
}

.p-feature__contents {
    margin-top: 48px;
}

@media screen and (max-width: 768px) {
    .p-feature__contents {
        margin-top: 22px;
    }
}

.p-feature__content:not(:first-child) {
    margin-top: 1.75rem;
}

.p-unit {
    display: flex;
}

@media screen and (max-width: 768px) {
    .p-unit {
        display: block;
    }
}

.p-unit--reverse {
    flex-direction: row-reverse;
}

.p-unit__img {
    width: 50%;
}

@media screen and (max-width: 768px) {
    .p-unit__img {
        width: 100%;
    }
}

.p-unit__img img {
    width: 100%;
    height: auto;
}

.p-unit__body {
    width: 50%;
    margin-left: 2rem;
}

@media screen and (max-width: 768px) {
    .p-unit__body {
        width: 100%;
        margin-left: 0;
        margin-top: 12px;
    }
}

.p-unit__body--reverse {
    margin-left: 0;
    margin-right: 1.25rem;
}

@media screen and (max-width: 768px) {
    .p-unit__body--reverse {
        margin-right: 0;
    }
}

@media screen and (max-width: 768px) {
    .p-unit__head {
        display: flex;
        align-items: flex-start;
    }
}

.p-unit__body__img {
    width: 65px;
    height: auto;
}

@media screen and (max-width: 1000px) {
    .p-unit__body__img {
        width: 45px;
    }
}

@media screen and (max-width: 768px) {
    .p-unit__body__img {
        width: 18%;
        max-width: 75px;
        height: auto;
        margin-top: 8px;
    }
}

.p-unit__title {
    font-size: 26px;
    font-weight: 700;
}

@media screen and (max-width: 1000px) {
    .p-unit__title {
        font-size: 22px;
    }
}

@media screen and (max-width: 768px) {
    .p-unit__title {
        width: 82%;
        margin-left: 16px;
    }
}

.p-unit__title span {
    color: #1291D5;
}

.p-unit__text {
    margin-top: 1.25rem;
}

@media screen and (max-width: 768px) {
    .p-unit__text {
        margin-top: 0.75rem;
    }
}

.p-unit__text span {
    font-weight: bold;
    ;
}

/* 取引実績 */
.record {
    padding: 60px 0;
}

.record__img {
    margin-top: 40px;
}

@media screen and (max-width: 768px) {
    .record__img {
        max-width: 480px;
        margin: 40px auto 0;
    }
}

/* お客様の声 */
.evaluation {
    padding: 70px 0 90px;
    background-image: url(img/bg-voices.jpg);
    background-size: cover;
}

@media screen and (max-width: 768px) {
    .evaluation {
        padding: 70px 0 60px;
    }
}

.evaluation__title {
    text-align: center;
    font-size: 32px;
    background: rgb(58, 58, 58);
    color: #fff;
    padding: 24px 0;
    margin: 120px 0 60px;
}

@media screen and (max-width: 768px) {
    .evaluation__title {
        font-size: 24px;
        margin-top: 40px;
    }
}

.evaluation__lists {
    display: flex;
    justify-content: space-between;
    margin-top: 62px;
}

@media screen and (max-width: 768px) {
    .evaluation__lists {
        flex-direction: column;
        justify-content: initial;
    }
}

.evaluation__list {
    width: 31%;
}

@media screen and (max-width: 768px) {
    .evaluation__list {
        width: 90%;
        margin: 0 auto 30px;
    }
}

.card {
    display: flex;
    flex-direction: column;
    border: 1px solid #e2e2e2;
    box-shadow: 2px 2px 16px #cbe1eb;
    padding: 16px;
    background: #fff;
    position: relative;
}

.card::before {
    content: "";
    display: block;
    width: 8px;
    height: 100%;
    position: absolute;
    left: -8px;
    top: 0;
    background: #9ED6FF;
    z-index: 10;
}

.card__meta {
    display: flex;
    align-items: center;
}

.card__meta img {
    width: 20%;
}

.card__names {
    font-weight: 700;
    font-size: 16px;
    margin-left: 20px;
}

.card__names img {
    width: 40%;
    margin-top: 8px;
}

.card__text {
    font-size: 18px;
    line-height: 1.7;
    margin-top: 12px;
    padding-bottom: 16px;
}

.card__link {
    display: block;
    text-align: right;
    margin-top: auto;
    font-size: 18px;
    text-decoration: underline;
    color: #555;
}

.fa-sharp {
    margin-left: 8px;
}

/* お問い合わせ */
.contact {
    padding-top: 90px;
    background-image: url(img/bg-contact.jpg);
    background-size: cover;
    background-position: center;
}

@media screen and (max-width: 768px) {
    .contact {
        padding-top: 60px;
    }
}

.contact__text {
    text-align: center;
    font-size: 18px;
    margin-top: 20px;
}

.contact__container {
    margin-top: 50px;
    padding: 80px 10% 80px 10%;
    background: #fff;
    position: relative;
    z-index: 10;
    box-shadow: 0 0 20px rgba(153, 153, 153, 0.1);
}

@media screen and (max-width: 768px) {
    .contact__container {
        padding: 60px 10% 80px 10%;
    }
}

.form__item {
    width: 100%;
    display: flex;
}

@media screen and (max-width: 768px) {
    .form__item {
        flex-direction: column;
    }

    .form__item--spFlexRow {
        flex-direction: row;
        align-items: center;
    }
}

.form__item:not(:first-child) {
    margin-top: 36px;
}

.form__label {
    width: 25%;
    font-weight: 500;
}

@media screen and (max-width: 768px) {
    .form__label {
        width: 100%;
    }

    .form__label--spFlexRow {
        width: auto;
        white-space: nowrap;
        margin-right: 10px;
    }
}

.form__label span {
    font-size: 10px;
    font-weight: 500;
    background: #A60000;
    color: #fff;
    padding: 0 4px;
    margin-left: 4px;
    line-height: 1;
}


.form__body {
    width: 75%;
}

@media screen and (max-width: 768px) {
    .form__body {
        width: 100%;
        margin-top: 8px;
    }
}

.form__text {
    width: 100%;
    padding: 6px;
}

.form__text::placeholder {
    color: #dadada;
}

.form__checkbox {
    transform: scale(1.3);
}

@media screen and (max-width: 768px) {
    .form__checkbox--spFlexRow {
        transform: scale(1.3) translateY(-1px);
    }
}

.form__textarea {
    width: 100%;
    padding: 6px;
}

.form__attention {
    text-align: center;
    font-size: 14px;
    margin-top: 64px;
}

.form__link {
    color: #333;
    text-decoration: underline;
    font-weight: 500;
}

.form__submit {
    width: 220px;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    background: #000;
    border-radius: 16px;
    padding: 8px 0;
    line-height: 1;
    display: block;
    margin: 16px auto 0;
    transition: background-color 0.3s;
}

.form__submit:hover {
    background: #6e6e6e;
}

/* フッター */
.footer {
    padding: 250px 0 25px;
    background: #9ED6FF;
    margin-top: -190px;
}

.footer__copy {
    text-align: center;
}

.footer__copy a {
    font-size: 14px;
    font-weight: 700;
    text-decoration: underline;
    color: #333;
    transition: color 0.3s;
}

.footer__copy a:hover {
    color: #777777;
}

/* サンクスページ */
.header--thanks {
    background: #9ED6FF;
}

.ctas__mail--thanks {
    background: #f0f9ff;
}

.thanks {
    width: 100%;
    min-height: calc(100vh - 80px);
    padding-top: 36vh;
}

@media screen and (max-width: 768px) {
    .thanks {
        padding-top: 30vh;
    }
}

.thanks__text {
    text-align: center;
    font-weight: 700;
    font-size: 30px;
}

@media screen and (max-width: 768px) {
    .thanks__text {
        font-size: 24px;
    }
}

.thanks__subtext {
    margin-top: 20px;
    font-weight: 500;
    text-align: center;
}

.footer--thanks {
    padding: 25px 0 25px;
    margin-top: 0;
}

.thanks__button {
    margin: 30px auto 0;
    display: block;
    width: 200px;
    padding: 12px 0;
    background: #333;
    color: #fff;
    text-align: center;
    transition: background-color 0.3s;
    border-radius: 16px;
}

.thanks__button:hover {
    background: #777777;
}

/* フォームバリデーション */
#limitText {
    display: none;
}

#limitText.noClick {
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 0;
    color: #ff0000;
    margin-top: 8px;
}

#form__submit.noClick {
    pointer-events: none;
}
